[general]
#this "script_strings" SSS domain is intended for any scripts that need translation.
#the SSS technique translates files "in place", meaning that the original file gets replaced by the
#translated file (menu_strings domain is slightly different, in that it first generates English files from
#templates, then translates them). Thus the files are translated *before* execution, whereas the gettext
#and t12s methods are run-time translations.
#the translations in this SSS-domain, that is, this file script_strings*, are performed by /usr/sbin/fixscripts, which
#in turn is called from quicksetup (chooselocale) whenever locale is changed, also by rc.update whenever a version upgrade.
#the section-ids are a full path, for example _etc_rc.d_functions4puppy4 means /etc/rc.d/functions4puppy4
# ...fixscripts will accept any substitution for the '/' char, ex XetcXrc.dXfunctions4puppy4
#Please type translation only between the last two % characters. For example: s%"done"%"fertig"%
#Keep all formatting exactly the same, that is retain all " ' < > / \ characters.
# -- do not replace the " and ' with left-side or right-side quote characters.
#Keep all variables as-is, exs: ${DROPOUT} $DROPOUT -- do not translate!

[_etc_rc.d_functions4puppy4]
#target file is /etc/rc.d/functions4puppy4
s%Only very old PCs may have a serial mouse. These are recognised by the fairly large rectangular plug, technically known as a DB9 or the even larger DB25 (where the 9 or 25 refers to the number of pins in the plug). Press the UP and DOWN arrow keys to choose your mouse type, then press the ENTER key:%Μόνο πολύ παλαιοί υπολογιστές εχουν σειριακό ποντίκι (με μεγάλο βύσμα). Επιλέξτε με τα βελάκια και επιβεβαιώστε με ENTER.%
s%(mouse in very old computers)%(ποντίκι σε παλαιούς υπολογιστές)%
s%(mouse or touchpad in all modern computers)%(ποντίκι ή επιφάνεια κατάδειξης σε ολα τα μεταγενέστερα PC)%
s%Please choose mouse type...%Παρακαλώ επιλέξτε τύπο ποντικιού%
s%Serial port mouse plugged into...\\nUse UP/DOWN ARROW keys, ENTER key to finish%Σειριακό ποντίκι συνδέθηκε στη θύρα...\\nΕπιλέξτε με τα βελάκια πάνω/κάτω, επιβεβαιώστε με ENTER%
s%(most likely)%(πιθανόν)%

[_etc_rc.d_rc.sysinit]
s%"done"%"Εντάξει"%
s%"failed"%"Απέτυχε"%
s%Loading swap partition $ONESWAP...%Φόρτωση τόμου σελιδοποίησης  $ONESWAP...%
s%Loading swap file ${SWAPFILE}...%Φόρτωση αρχείου σελιδοποίησης ${SWAPFILE}...%
s%Making the filesystem usable...%Αρχικοποίηση του συστήματος αρχείων...%
s%"Updating..."%"Ανανέωση..."%
s%Updating unique hostname...%Updating unique hostname...%
s%Loading kernel modules...%Φόρτωση επεκτάσεων πυρήνα...%
s%Waiting for modules to complete loading...%Αναμονή για ολοκλήρωση φόρτωσης επεκτάσεων...%
s%Loading user-selected modules...%Φόρτωση  επεκτάσεων του χρήστη...%
s%Setting up services (network, printing, etc.)...%Ρύθμιση έξτρα λειτουργιών (δίκτυο, εκτυπωτές, κτλ)...%
s%\[backgrounded\]%\[backgrounded\]%
s%Recognising media devices...%Αναγνώριση συσκευών...%

[_etc_rc.d_rc.update]
s%" cross-build-fix"%" cross-build-fix"%
s%" network-drivers-list"%" Λίστα οδηγών δικτύου"%
s%" pixbuf-loaders"%" pixbuf-loaders"%
s%" gtk-icon-cache"%" gtk-icon-cache"%
s%" desk-icons"%" εικονίδια επιφάνειας"%
s%" $OLDPVERSION to $NEWPVERSION"%" $OLDPVERSION σε $NEWPVERSION"%
s%from version $OLDPVERSION to%απο έκδοση $OLDPVERSION σε%
s%Upgrading ${DISTRO_NAME} ${VERstr} ${NEWPVERSION}...%Αναβάθμιση  ${DISTRO_NAME} ${VERstr} ${NEWPVERSION}...%
s%" network-drivers-list"%" Λίστα οδηγών δικτύου"%
s%layered-filesystem%διαστρωματοποιημένο σύστημα αρχείων%
s%next boot will be faster!%Η επόμενη εκκίνηση θα είναι πιο γρήγορη!%

[_etc_rc.d_rc.country]
s%Select the keyboard layout:\n(UP/DOWN arrows then ENTER key)%Επιλέξτε διάρθρωση πληκτρολογίου:\n(με βελάκια πάνω/κάτω και ENTER)%
s%Is the hardware clock on the computer set to the local time, or to UTC? Note, most PCs with Windows installed have the hardware clock set to the local time, so if in doubt choose that...%Το ρολόι ειναι στη τοπική ώρα ή στη UTC; Συνήθως στη τοπική οπότε επιλέξτε αυτό...%
s%Set hardware-clock type%Επιλέξτε τύπο ώρας%
s%"Local"%"Τοπική"%
s%"UTC"%"UTC"%

[_usr_local_petget_0setup]
s%This is a report on the last time the '0setup' script was run%Αυτή είναι η αναφορά για το πότε εκτελέστηκε το '0setup' script τελευταία φορά.%
s%Date and time '0setup' last run:%Τελευταία ημερομηνία και ώρα που το '0setup' script έτρεξε:%
s%Compatible-distro and release-name:%Συμβατή διανομή και όνομα release:%
s%Mostly only errors get logged, so the less seen below, the better.%Κυρίως σφάλματα καταγράφονται παρακάτω, αρα οσο πιο λίγα βλέπετε, τόσο το καλύτερο.%
s%Log of last run of '0setup':%Καταγραφή της τελευταίας εκτέλεσης του '0setup':%
s%A package information database file needs to be downloaded.%Πρέπει ληφθεί  μια βάση δεδομένων πληροφοριών πακέτου.%
s%This will be downloaded from:%Θα κατέβει απο:%
s%and will be processed and named:%όπου θα επεξεργαστει και ονομαστεί:%
s%Press ENTER key to download, any other to skip it:%Πιέστε ENTER για λήψη, κάποιο άλλο πλήκτρο για παράκαμψη:%
s%Processing ${DLFILE} please wait...%Επεξεργασία του ${DLFILE} , παρακαλώ περιμένετε...%
s%...success%...επιτυχία%
s%Downloaded file is corrupted. Deleting file and aborting.%Σφάλμα στη λήψη του αρχείου. Διαγραφή αρχείου και ακύρωση λειτουργίας.%
s%Failed to download, aborting.%Αποτυχία λήψης, ακύρωση λειτουργίας%
s%Failed to download db file:%Αποτυχία λήψης βάσης δεδομένων:%
s%...exited from 0setup script.%...έξοδος απο το 0setup script.%
s%...skipped%...παράκαμψη%
s%Do you want to download the ${DISTRO_BINARY_COMPAT}-updates package databases?%Θέλετε να λάβετε τις αναβαθμίσεις του πακέτου ${DISTRO_BINARY_COMPAT} ;%
s%Accept, they will be downloaded and merged,%Αποδοχή, θα ληφθούν και θα συνχωνευθούν,%
s%such that only the updated pkg db entries are kept.%ετσι ώστε να διατηρηθούν οι εγγραφές μόνο των αναβαθμισμένων πακέτων.%
s%Example: as at August 31, 2012, Ubuntu Precise Pangolin 12.04 has the first%Παράδειγμα: Απο τις 31 Αυγούστου 2012, το Ubuntu Precise Pangolin 12.04 εχει το πρώτο%
s%'Service Pack' which is version 12.04.1 -- accepting here will obtain the%'πακέτο αναβάθμισης' το οποίο είναι το 12.04.1 -- αποδεχόμενοι εδω, θα λάβετε το%
s%package lists for 12.04.1 -- it is generally recommended to accept.%πακέτο με τη λίστα για το 12.04.1 -- γενικά καλό είναι να αποδέχεστε.%
s%ENTER key only to accept, any other printable char then ENTER to decline:%Πιέστε μόνο το ENTER για αποδοχή, οποιοδήποτε άλλο εκτυπώσιμο πλήκτρο και ENTER για απόρριψη:%
s%Processing ${ONE_PKGLISTS_COMPAT} into a standard format...%Processing ${ONE_PKGLISTS_COMPAT} into a standard format...%
s%please wait...%παρακαλώ περιμένετε...%
s%...it's already in the Puppy standard format.%...'είναι ηδη σε Puppy standard format.%
s%FINISHED%ΤΕΛΟΣ%
s%After restarting Puppy Package Manager (PPM),%Αφού επανεκκινήσετε τον διαχειριστή πακέτων puppy (PPM),%
s%it will be reading the updated database files.%θα διαβάσει την ανανεωμένη βάση αρχείων.%
s%Press ENTER key to exit:%Πιέστε το ENTER για έξοδο:%


